Loowy 0.1.2-1

LUA WAMP client

Version 0.1.2-1 of Loowy was uploaded 3 years ago. For lua >= 5.1

Available Downloads